View Single Post
Old 04-24-07, 12:53 PM   #3
barath
Registered User
 
Join Date: Apr 2007
Posts: 2
Default Re: beryl with nvidia 1.0-7814

Oh , do you mean that i cannot use beryl with my current driver(hardware).Ok do you know anything else(something like) that my graphics card can support.
Thank you.
barath is offline   Reply With Quote